###############################################################################
# Locals
###############################################################################

locals {
  vnet      = "foobar01"
  group     = "foobar"
  owner     = "terraform@bitservices.io"
  company   = "BITServices Ltd"
  location  = "uksouth"
  aks_class = "aks"
}

###############################################################################
